Subject: help for Windows or NT

From: Sahnny Johnson <[email-masked]>
Date: Sat, 19 Aug 1995 11:39:31 -0500 (CDT)

I need a hand holder to help me get CLISP going under Windows for 
Workgroups (and NT if anyone has succeeded here).  I have a rather 
cryptic readme that I might be able to work my way through, but an 
experienced question receiver would save hours of time.  First question, 
for instance, is where is the clisp-english.zip file?  Couldn't find it at 
ma2s2..., and that is step 1 in the instructions I have.

Thanks in advance.

Sahnny